Page MenuHomePhabricator

Allow editors to define links to topics an icon refers to
Closed, ResolvedPublic

Description

Allow defining links with icon names in the format icons=star[Star article] which would add a link to star icon to the Star article on the wiki.

Details

Related Gerrit Patches:
mediawiki/extensions/WikidataPageBanner : masterWikidataPageBanner redefine icons and add links

Event Timeline

Sumit created this task.Aug 6 2015, 5:26 PM
Sumit raised the priority of this task from to Needs Triage.
Sumit updated the task description. (Show Details)
Sumit added a project: Wikidata-Page-Banner.
Sumit moved this task to June 26-July 18 on the Wikidata-Page-Banner board.
Sumit added subscribers: Sumit, Jdlrobson.
Restricted Application added a project: Wikidata. · View Herald TranscriptAug 6 2015, 5:26 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 229759 had a related patch set uploaded (by Sumit):
WikidataPageBanner add link to icons

https://gerrit.wikimedia.org/r/229759

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.Aug 7 2015, 4:29 PM

Change 229759 merged by jenkins-bot:
WikidataPageBanner redefine icons and add links

https://gerrit.wikimedia.org/r/229759

Sumit closed this task as Resolved.Aug 12 2015, 5:34 AM
Sumit removed a project: Wikidata.
Sumit set Security to None.